# Namespace: internal

## Classes

- [AdminPostStoreReq](../classes/internal-28.AdminPostStoreReq.md)
- [Store](../classes/internal-28.Store.md)

## Type Aliases

### AdminPaymentProvidersList

Ƭ **AdminPaymentProvidersList**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `payment_providers` | [`PaymentProvider`](../classes/internal.PaymentProvider.md)[] |

#### Defined in

medusa/dist/api/routes/admin/store/index.d.ts:10

___

### AdminStoresRes

Ƭ **AdminStoresRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `store` | [`Store`](../classes/internal-28.Store.md) |

#### Defined in

medusa/dist/api/routes/admin/store/index.d.ts:4

___

### AdminTaxProvidersList

Ƭ **AdminTaxProvidersList**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `tax_providers` | [`TaxProvider`](../classes/internal.TaxProvider.md)[] |

#### Defined in

medusa/dist/api/routes/admin/store/index.d.ts:7
